body {
    background-color: #f1f1f1;
}

body > .grid {
    height: 100%;
}

.bold{
    font-weight:bold !important;}
.column {
    max-width: 450px;
}

.form-response {
    display: none;
}

#logo > span {
    display: inline-block;
    margin-left: 5px;
    font-size: 20px;
    font-weight: bold;
}

.story-thumb {
    min-height: 130px;
    background-size: cover !important;
}

a.story-title {
    color: #333;
}

a.story-title:hover {
    text-decoration: underline;
}

.story.column .shape {
    width: 100%;
}

.mt10 {
    margin-top: 10px !important;
}

.mt20 {
    margin-top: 20px !important;
}

.mb20 {
    margin-bottom: 20px !important;
}

.center-text {
    text-align: center;
}

.paging:before {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

.paging {
    margin: 20px auto;
}

#stories {
    margin-top: 10px;
}

.story-custom-link-container{

}
.story-custom-link {
    word-wrap: break-word;
    margin-bottom: 5px;
}

.btn-add-user{
    text-align: right;
}


@media (max-width: 768px) {

    .item.borderless.mobile-menu{
        position: absolute;
        right:2px;
        top:15px;
    }

    .large-only {
        display: none !important;
    }

    .phablet-only {
        display: block !important;
    }

    #logo h3 {
        font-size: 1.30em !important;
    }

}

@media (min-width: 768px) {

    .large-only {
        display: block !important;
    }

    .phablet-only {
        display: none !important;
    }

}